Application: gvSIG desktop - gvSIG bugs #3290
Menu "Seleccionar por atributos" esta en inglés
03/25/2015 12:06 PM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: View, Selection Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Con gvSIG en espafol aparece "_select by attributes”

Associated revisions

Revision 42094 - 03/26/2015 10:19 AM - Miguel Company

refs #3290 Anadida la clave de traduccion "_select by attributes”

History

#1 - 03/25/2015 12:26 PM - Miguel Company
- Estimated time set to 1.00

- Status changed from New to In progress

- Due date set to 03/26/2015

#2 - 03/26/2015 10:20 AM - Miguel Company

- % Done changed from 0 to 100

- Status changed from In progress to Fixed

Anadida la clave de traduccién de "_select by attributes”

#3 - 03/26/2015 02:12 PM - Alvaro Anguix

- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 04/07/2015 11:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed
